Check if padded

- « ColumnResult::isNumberSigned

- mysql_xdevapi\CrudOperationBindable »

- PHP Manual
- mysql_xdevapi\ColumnResult
- Check if padded

# ColumnResult::isPadded

(No version information available, might only be in Git)

ColumnResult::isPadded — Check if padded

### Description

public mysql_xdevapi\ColumnResult::isPadded(): int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`true` if a given column is padded.

### Examples

Example #1 mysql_xdevapi\ColumnResult::isPadded() example

    <?php/* ... */?>